
#stacks_in_16387_page63 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_10085_page63 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10085_page63 .jwresp_col{overflow:hidden;margin:0;width:66%; float:left;}#stacks_in_10085_page63 #jwresp_col2_stacks_in_10085_page63{ float:right; width:32%}@media screen and (max-width:500px){#stacks_in_10085_page63 #jwresp_col1_stacks_in_10085_page63,#stacks_in_10085_page63 #jwresp_col2_stacks_in_10085_page63{width:100%;float:none;display:block}#stacks_in_10085_page63 #jwresp_col1_stacks_in_10085_page63{margin-bottom:15px}}

#stacks_in_10087_page63 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_10105_page63 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_10112_page63 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 5px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_10114_page63 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_10115_page63 {
	font-size: 85%;
}
